Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 14:42:15 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Okk as per ur consern i think to show that but if u want to optimize ur seo u can contact me<div dir="auto"><br></div>
<div dir="auto">I am a professional, helping businesses around the world, to increase their sales in this pandemic year. </div>
<div dir="auto">I found your website on internet, and after doing a thorough SEO analysis ( report attached), I found the hidden reasons for low sales graph of your business.</div>
<div dir="auto">I am an experienced professional and can help your company/website visibility on the FIRST PAGE of Google search. </div>
<div dir="auto">As my charges is very affordable u should hire  me for this work and i think for building life long relationship between With a good and hard work</div>
<div dir="auto"><br></div>
<div dir="auto"><div dir="auto"><br></div></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Apr, 2021, 3:57 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Prem,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043213286688'>centrepointstores.com_seo_report.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432475